
ADVICS Manufacturing(Thailand)Co.,Ltd. - Problem-Bug #174

Parent project # 566 (Closed): [PJ230037]MT MOC Loss analysis system add function for ADVICS

Data outstanding on table bekido [support on site ]

02 Nov 2023 08:54 - Santi Srichankaew

Status: Closed Start date: 03 Nov 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 16 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

PLC ladder check table bekido

History

#1 - 16 Nov 2023 13:35 - Santi Srichankaew

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 16 Nov 2023

Problem

Model RH can not counter display

Cause

Fuction RH can not read value

action

Add function cuonter

#2 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:17 - Ryo Nozaki

- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #566
